### Method

# Camel MimePart set_content_md5

#### Declaration [src]

    void
    camel_mime_part_set_content_md5 (
      CamelMimePart* mime_part,
      const gchar* md5sum
    )

#### Description [src]

Set the content-md5 field of the MIME part.

Sets property | `Camel.MimePart:content-md5`

#### Parameters

`md5sum`

  Type: `const gchar*`

  The md5sum of the MIME part.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.